.mx-auto {
  margin-right: auto !important;
  margin-left: auto !important;
}

.mt-3 {
  margin-top: 1.2rem !important;
}

.mt-10 {
  margin-top: 11.1rem !important;
}

.me-1 {
  margin-right: .3rem !important;
}

.me-2 {
  margin-right: .6rem !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.mb-1 {
  margin-bottom: .3rem !important;
}

.mb-2 {
  margin-bottom: .6rem !important;
}

.mb-3 {
  margin-bottom: 1.2rem !important;
}

.mb-4 {
  margin-bottom: 1.8rem !important;
}

.mb-5 {
  margin-bottom: 3.6rem !important;
}

.ms-2 {
  margin-left: .6rem !important;
}

@media (min-width: 768px) {
  .mb-md-0 {
    margin-bottom: 0 !important;
  }
}

@media (min-width: 768px) {
  .mb-md-3 {
    margin-bottom: 1.2rem !important;
  }
}

@media (min-width: 768px) {
  .mb-md-4 {
    margin-bottom: 1.8rem !important;
  }
}

@media (min-width: 992px) {
  .mb-lg-0 {
    margin-bottom: 0 !important;
  }
}

